Mailinglist Archive: opensuse-factory (661 mails)

< Previous Next >
Re: [opensuse-factory] The Future of SaX2
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Sat, 5 Dec 2009 16:46:58 +0100 (CET)
  • Message-id: <alpine.LSU.2.00.0912051644150.3392@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



On Saturday, 2009-12-05 at 13:05 -0000, Rob OpenSuSE wrote:

2009/12/5 Carlos E. R. <>:

The same is with Linux.

Well... it was written that one of the pro's points of Linux was that it
could run on older hardware just fine, where windows couldn't. That is not
always true any longer. And yes, this 9 year computer runs about fine, too.
Not a proof, really; on some Bugzillas I've been told that my hardware is
too old.

Why can't you install old version of Linux on the old hardware? I
found modern browser like Firefox worked surprisingly well displaying
remotely via X.

Yes, of course; but old versions have old holes. Ie, security bugs. Plus, you may need some new features or something that has been solved recently.

I have a machine here that runs SuSE 7.3, but I don't use it to browse internet.

- -- Cheers,
Carlos E. R.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAksagHsACgkQtTMYHG2NR9UMlACfUsAHT/JFwC2XW2NL1YMzBG0P
l2IAoIQB2mTUFOuaS4ejkShghH3pcqS3
=YKOf
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups